Currently you should use the Master branch until I fixed the package thing.

I hate to post from my mobile phone. I've always have this no-name account there.


I hope I've fixed the errors. It was my fault, because I was too excited about the new release, I forgot completely to test with the current version 2.066.

Reply via email to